rm -rf /data/user/0/com.tencent.tmgp.pubgmhd/files/ano_tmp
rm -rf /data/data/com.tencent.tmgp.pubgmhd/files/ano_tmp

rm -rf /data/user/0/com.tencent.tmgp.cf/files/ano_tmp
rm -rf /data/data/com.tencent.tmgp.cf/files/ano_tmp

rm -rf /data/data/com.tencent.tmgp.dfm/files/ano_tmp
rm -rf /data/user/0/com.tencent.tmgp.codev/files/ano_tmp

rm -rf /data/user/0/com.tencent.tmgp.sgame/files/ano_tmp
rm -rf /data/data/com.tencent.tmgp.sgame/files/ano_tmp

echo "清理王者本地检测ano缓存成功!"
echo "清理和平本地检测ano缓存成功!"
echo "清理cfm本地检测ano缓存成功!"
echo "清理codevev本地检测ano缓存成功!"
echo "进度100%  root执行"
